const BAD_REQUEST_MENSSAGE = 'Bad request';
const INTERNAL_SERVER_ERORR_MENSSAGE = 'Internal Server Error';
const NOT_FOUNT_MENSSAGE = 'Not Fount';
const REQUEST_TIMEOUT_ERROR_MENSSAGE = 'Service timeout';

const CUSTOM_ERROR = 'customErro';

module.exports = {
  BAD_REQUEST_MENSSAGE,
  INTERNAL_SERVER_ERORR_MENSSAGE,
  NOT_FOUNT_MENSSAGE,
  REQUEST_TIMEOUT_ERROR_MENSSAGE,
  CUSTOM_ERROR
};
